html {
  scroll-behavior: smooth;
  scroll-padding-top: 80px;
}
#wpadminbar {
    display:none !important;  
}
body {
  font-family: "Poppins", sans-serif !important;
  color: #000;
  font-size: 14px;
  background-color: #FFF;
}
html {
    margin-top: 50px !important;
}
body,
html {
  overflow-x: hidden;
}
body > div.hero {
    display: flex;
    justify-content:center;
}
p {
  font-size: 14px;
  font-weight: 300;
  color: #000;
  letter-spacing: 1px;
  word-break: break-word;
}

@media screen and (max-width: 1200px) {
  html {
    font-size: 60% !important;
  }
}
@media screen and (max-width: 500px) {
  html {
    font-size: 45% !important;
  }
}
#login_container {
    display: inline-block;
    position: absolute;
    top: 15%;
    width: 100vw;
}
.hero {
  background-size: cover;
  background-repeat: no-repeat;
}
.hero .row {
  display: flex;
  align-items: center;
}
.hero__content {
  color: white;
}
.hero__content h1 {
  text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.45);
  line-height: 1.12;
  font-size: 87px;
}
@media screen and (max-width: 1200px) {
  .hero__content h1 {
    font-size: 72px;
  }
}
@media screen and (max-width: 500px) {
  .hero__content h1 {
    font-size: 48px;
  }
}
.hero__content h1 span {
  display: block;
  font-weight: 700;
  font-size: 120px;
}
@media screen and (max-width: 1200px) {
  .hero__content h1 span {
    font-size: 101.25px;
  }
}
@media screen and (max-width: 500px) {
  .hero__content h1 span {
    font-size: 67.5px;
  }
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2px !important;
  z-index: 1001;
  width: 100%;
  transition: 0.5s all ease;
  box-shadow: 0px 1px 5px 1px #b5b5b5;
}
@media screen and (max-width: 579px) {
  header {
    padding: 10px 0 !important;
  }
}
header ul {
  display: flex;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
header ul li {
  text-decoration: none;
}
header ul li:not(:first-child) {
  margin-left: 70px;
}
header ul li a {
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  color: #FFF !important;
}
header ul li span a {
    font-size: 18px;
    color: #FFF !important;
    font-weight: 300;
    opacity: 1 !important;
}
.section-content {
  margin: 148px 0px;
}
.section-content__last {
  margin-top: 50px;
}
.section-content__heading {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 75px;
}
.section-content__time {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}
.section-content__list {
  font-weight: 300;
  letter-spacing: 0.1em;
  font-size: 14px;
  line-height: 21px;
}
.section-content__list strong {
  font-weight: 600;
}
.section-content img {
  max-height: 420px;
  -o-object-fit: contain;
  object-fit: contain;
}
.ttt {
  width: 100%;
}
.day img {
  width: 100%;
  height: 100%;
}
.mb-90 {
  margin-bottom: 90px;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
  font-size: 12px !important;
  color: #333 !important;
  font-weight: 400 !important;
}
div.wpforms-container-full .wpforms-form  .wpforms-field-description {
    font-size: 10px !important;
    color: #5d5d5d;
}
div.wpforms-container-full .wpforms-form input[type="date"],
div.wpforms-container-full .wpforms-form input[type="datetime"],
div.wpforms-container-full .wpforms-form input[type="datetime-local"],
div.wpforms-container-full .wpforms-form input[type="email"],
div.wpforms-container-full .wpforms-form input[type="month"],
div.wpforms-container-full .wpforms-form input[type="number"],
div.wpforms-container-full .wpforms-form input[type="password"],
div.wpforms-container-full .wpforms-form input[type="range"],
div.wpforms-container-full .wpforms-form input[type="search"],
div.wpforms-container-full .wpforms-form input[type="tel"],
div.wpforms-container-full .wpforms-form input[type="text"],
div.wpforms-container-full .wpforms-form input[type="time"],
div.wpforms-container-full .wpforms-form input[type="url"],
div.wpforms-container-full .wpforms-form input[type="week"],
div.wpforms-container-full .wpforms-form select,
div.wpforms-container-full .wpforms-form textarea {
  border: 1.4px solid #333333 !important;
  border-radius: 0px !important;
  font-size: 14px !important;
}
div.wpforms-container-full .wpforms-form input[type="date"]::-moz-placeholder,
div.wpforms-container-full
  .wpforms-form
  input[type="datetime"]::-moz-placeholder,
div.wpforms-container-full
  .wpforms-form
  input[type="datetime-local"]::-moz-placeholder,
div.wpforms-container-full .wpforms-form input[type="email"]::-moz-placeholder,
div.wpforms-container-full .wpforms-form input[type="month"]::-moz-placeholder,
div.wpforms-container-full .wpforms-form input[type="number"]::-moz-placeholder,
div.wpforms-container-full
  .wpforms-form
  input[type="password"]::-moz-placeholder,
div.wpforms-container-full .wpforms-form input[type="range"]::-moz-placeholder,
div.wpforms-container-full .wpforms-form input[type="search"]::-moz-placeholder,
div.wpforms-container-full .wpforms-form input[type="tel"]::-moz-placeholder,
div.wpforms-container-full .wpforms-form input[type="text"]::-moz-placeholder,
div.wpforms-container-full .wpforms-form input[type="time"]::-moz-placeholder,
div.wpforms-container-full .wpforms-form input[type="url"]::-moz-placeholder,
div.wpforms-container-full .wpforms-form input[type="week"]::-moz-placeholder,
div.wpforms-container-full .wpforms-form select::-moz-placeholder,
div.wpforms-container-full .wpforms-form textarea::-moz-placeholder {
  font-size: 14px !important;
  font-weight: 300 !important;
  color: rgba(0, 0, 0, 0.45) !important;
}
div.wpforms-container-full .wpforms-form input[type="date"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="datetime"]::placeholder,
div.wpforms-container-full
  .wpforms-form
  input[type="datetime-local"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="email"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="month"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="number"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="password"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="range"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="search"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="tel"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="text"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="time"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="url"]::placeholder,
div.wpforms-container-full .wpforms-form input[type="week"]::placeholder,
div.wpforms-container-full .wpforms-form select::placeholder,
div.wpforms-container-full .wpforms-form textarea::placeholder {
  font-size: 14px !important;
  font-weight: 300 !important;
  color: rgba(0, 0, 0, 0.45) !important;
}
.wpforms-field-label-inline {
  font-size: 14px !important;
  color: #333333 !important;
  font-weight: 300 !important;
}
.wpforms-container [type="radio"]:checked,
.wpforms-container [type="radio"]:not(:checked),
.wpforms-container [type="checkbox"]:checked,
.wpforms-container [type="checkbox"]:not(:checked) {
  position: absolute !important;
  left: -9999px !important;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label,
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label {
  position: relative;
  padding-left: 28px !important;
  cursor: pointer !important;
  line-height: 20px !important;
  display: inline-block !important;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
  content: "" !important;
  position: absolute !important;
  left: 0 !important;
  top: 0 !important;
  width: 20px !important;
  height: 20px !important;
  border: 1.4px solid #333333 !important;
  background: #fff !important;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
  content: "" !important;
  width: 12px !important;
  height: 12px !important;
  background: #333333 !important;
  position: absolute !important;
  top: 4px !important;
  left: 4px !important;
  transition: all 0.2s ease !important;
}
[type="radio"]:not(:checked) + label:after,
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0 !important;
  transform: scale(0) !important;
}
[type="radio"]:checked + label:after,
[type="checkbox"]:checked + label:after {
  opacity: 1 !important;
  transform: scale(1) !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
  position: relative !important;
}
.wpforms-field-label-inline a {
  font-weight: 500 !important;
  color: #333333 !important;
}
div.wpforms-container-full .wpforms-form input[type="submit"],
div.wpforms-container-full .wpforms-form button[type="submit"],
div.wpforms-container-full .wpforms-form .wpforms-page-button {
  background-color: #333 !important;
  color: white !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  width: 100% !important;
}
footer {
  border-top: 2px solid #262626;
  background-color: #FFF;
  color: #262626;
  margin-top: 5rem;
}
footer .col-md-5 {
  padding-top: 6.5rem;
  padding-bottom: 6.5rem;
}
footer .person-contact__tel {
  margin-left: 0;
}
footer .col-md-7 {
  padding-right: 0;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
footer .col-md-7 .logo {
  padding: 20px;
}
.footer-heading {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 75px;
}
.person:not(:first-child) {
  margin-top: 35px;
}
.person__name {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
}
.person__position {
  font-weight: 300;
  font-size: 14px;
}
.person__photo {
  width: 60px;
  height: 60px;
  margin-bottom: 10px;
}
.person__photo img {
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top;
  object-position: top;
  width: 100%;
  height: 100%;
}
.person-contact {
  font-weight: 300;
  font-size: 14px;
}
.person-contact__mail,
.person-contact__tel {
  text-decoration: none;
  color: #000;
  transition: 0.3 all ease-in-out;
}
.person-contact__mail:hover,
.person-contact__tel:hover {
  color: rgba(0, 0, 0, 0.85);
}
.person-contact__mail {
  position: relative;
}
.person-contact__tel {
  margin-left: 10px;
}
.person-contact__divider {
  padding: 0 5px;
}
.footer__img {
  min-height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
}
.hamburger {
  z-index: 10001 !important;
  position: relative;
  padding: 0 !important;
  display: none !important;
}
.menu li a {
  cursor: pointer;
  font-size: 14px;
  display:flex;
  align-items: center;
  justify-content: center;
  height:100%;
  padding: 10px;
}
.menu li:not(:first-child) {
  margin-left: 50px;
}
@media screen and (max-width: 991px) {
  .menu {
    transform: translateX(100%);
    transition: 0.3s all ease-in-out;
    visibility: hidden;
  }
  .menu.is-visible {
      background-color: #8CBE44;
  }
  .hamburger {
    display: block !important;
  }
  .menu {
    position: fixed;
    top: 0;
    left: 0;
    visibility: visible;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    z-index: 90;
  }
  .menu li:not(:first-child) {
    margin-left: 0;
    margin-top: 40px;
  }
}
.is-visible {
  transform: translateX(0);
}
.py-10 {
  padding: 140px 0;
}
#wpforms-form-16 .col-md-6 {
  width: 50%;
  padding: 12px;
}
a:visited {
  color: black;
}
.wpforms-field-description > a {
    text-decoration: underline !important;
}
.um {
  opacity: 1 !important;
}
.login-form {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 2.5vw;
  border-radius: 20px;
  position:relative;
  z-index: 2;
  margin-top: 0rem !important;
  margin-right: 0rem;
  border: 1px solid #000;
  box-shadow: 0px 1px 8px 4px #00000054;
}
@media screen and (max-width: 578px) {
    .login-form {
        margin-top: 0vh !important;
        margin-right: 0rem;
        height: 400px;
        text-align: center;
        top: calc(50vh - 250px);
        display: flex;
        align-items: center;
        flex-flow: column;
    }
}
.login-form__heading {
  font-size: 20px;
  font-weight: 600;
  color: #333;
  margin-bottom: 45px;
}
.login-form__back {
  text-decoration: none;
}
.login-form__back:hover {
  color: #333 !important;
}
.login-form .um .um-form input[type="text"],
.login-form .um .um-form input[type="search"],
.login-form .um .um-form input[type="tel"],
.login-form .um .um-form input[type="password"],
.login-form .um .um-form textarea {
  border: 1.4px solid #333 !important;
  background-color: transparent !important;
}
.um-field-label label {
  font-size: 12px !important;
  font-weight: 400 !important;
}
.um input[type="submit"].um-button,
.um input[type="submit"].um-button:focus,
.um a.um-button,
.um a.um-button.um-disabled:hover,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:active {
  color: white !important;
  background-color: #333333 !important;
  width: 85% !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  border-radius: 0 !important;
}
.login-form .um .um-form input[type="text"]:focus,
.login-form .um .um-form input[type="search"]:focus,
.login-form .um .um-form input[type="tel"]:focus,
.login-form .um .um-form input[type="number"]:focus,
.login-form .um .um-form input[type="password"]:focus,
.login-form .um .um-form .um-datepicker.picker__input.picker__input--active,
.login-form .um .um-form .um-datepicker.picker__input.picker__input--target,
.login-form .um .um-form textarea:focus {
  background-color: #fff;
  box-sizing: border-box;
  color: #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: block;
  float: none;
  font-size: 16px;
  font-family: inherit;
  height: 38px;
  width: 100%;
  line-height: 1.3;
}
.login-form .login-form .um .um-form input[type="text"]:focus {
  background-color: #fff !important;
  box-sizing: border-box !important;
  border-radius: 2px !important;
  color: #333 !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  display: block !important;
  float: none !important;
  font-size: 16px !important;
  font-family: inherit !important;
  border: 1px solid #ccc !important;
  padding: 6px 10px !important;
  height: 38px !important;
  width: 100% !important;
  line-height: 1.3 !important;
}
.login-form .um-field-checkbox-option,
.login-form .um-field-radio-option {
  font-size: 12px !important;
  color: #333 !important;
}
.login-form .um_field_6_privacy-policy {
  padding: 0 !important;
}
.post,
.page {
  margin: 0;
  padding: 0;
}
.form-text {
  font-size: 12px !important;
  font-weight: 300;
  color: #333333 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-required-label {
  color: #333 !important;
}
div.wpforms-container-full .wpforms-form input.wpforms-field-medium,
div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
div.wpforms-container-full
  .wpforms-form
  .wpforms-field-row.wpforms-field-medium {
  max-width: 100% !important;
}
#wpforms-form-24 .row > * {
  width: 100% !important;
  max-width: 100% !important;
}
#wpforms-form-24 {
  padding-bottom: 3.5rem;
}
div.wpforms-container-full
  .wpforms-datepicker-wrap
  .wpforms-field-medium
  + .wpforms-datepicker-clear {
  right: 10px !important;
}
.section-heading {
  padding-bottom: 2.5rem;
  font-size: 24px;
  font-weight: 600;
}
@media screen and (max-width: 579px) {
  .section-heading {
    padding-bottom: 5.5rem;
  }
}
.images-row .col-md-6 {
  padding: 0;
}
.images-row .col-md-6 img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.single-day {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.single-day__main-heading {
  font-size: 24px;
  font-weight: 600;
}
.single-day__heading {
  font-size: 20px;
  font-weight: 600;
}
.single-day__list {
  padding-left: 0;
  margin-left: 20px;
}
.single-day__list .list-item {
  font-weight: 300;
  font-size: 14px;
  color: #333333;
  letter-spacing: 1px;
  word-break: break-word;
}
.single-day__list .list-item strong {
  font-weight: 600;
}
.mb-7 {
  margin-bottom: 5rem;
}
.directory__heading {
  font-size: 20px;
  font-weight: 700;
  color: #333333;
}
.directory__icon {
  font-size: 20px;
  font-weight: 700;
  color: #333333;
}
.directory__icon img {
  margin-right: 10px;
}
.directory p {
  font-size: 14px;
  font-weight: 300;
  color: #333333;
  letter-spacing: 1px;
  word-break: break-word;
}
.directory__date {
  font-size: 16px;
  font-weight: 600;
  color: #333333;
}
.directory__secondary {
  font-size: 16px;
  font-weight: 300;
  color: #333333;
}
.directory__secondary strong {
  font-weight: 600;
}
.directory__sub {
  font-size: 16px;
  font-weight: 600;
  color: #333333;
}
.p-xxl {
  padding: 6.125rem 0;
}
.mb-xxl {
  margin-bottom: 6.125rem;
}
@media screen and (max-width: 992px) {
  .menu-open {
    overflow-y: hidden;
  }
}
.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
  display: none !important;
}
.um-field-error {
  display: block !important;
  color: #990000 !important;
  font-size: 12px !important;
  float: none !important;
  cursor: default !important;
}
.login-form .um .um-form input[type="text"],
.login-form .um .um-form input[type="search"],
.login-form .um .um-form input[type="tel"],
.login-form .um .um-form input[type="password"],
.login-form .um .um-form textarea {
  width: 100%;
  border-radius: 0;
}
.um-center {
  text-align: center;
}
.um-link-alt,
.login_form_check,
.login-form__back {
  color: #333333;
  text-decoration: none;
  font-weight: 300;
  font-size: 14px;
  text-align: center;
  margin-top: 10px;
}
.um-link-alt:visited,
.login_form_check:visited,
.login-form__back:visited {
  color: #333 !important;
  text-decoration: none;
  font-weight: 300;
  margin-top: 10px;
  display: block;
  text-align: center;
}
.um-field-checkbox {
  position: relative;
}
.um-field-checkbox input::after {
  content: "" !important;
  width: 12px !important;
  height: 12px !important;
  background: #333333 !important;
  position: absolute !important;
  top: 4px !important;
  left: 4px !important;
  transition: all 0.2s ease !important;
}
.um-field-checkbox input:not(:checked)::after {
  opacity: 0 !important;
  transform: scale(0) !important;
}
.um-field-checkbox input:checked::after {
  opacity: 1 !important;
  transform: scale(1) !important;
}
.um-field-checkbox input::before {
  content: "" !important;
  position: absolute !important;
  left: 0 !important;
  top: 0 !important;
  width: 20px !important;
  height: 20px !important;
  border: 1.4px solid #333333 !important;
  background: #fff !important;
}
.um-form-field {
  padding-left: 5px !important;
}
.um-form-field::-moz-placeholder {
  font-size: 14px;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.45);
}
.um-form-field::placeholder {
  font-size: 14px;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.45);
}
.um-link-alt,
.login_form_check {
  display: block;
}
.um-link-alt:hover,
.login_form_check:hover {
  color: #000;
}
#um_field_6_username {
  margin-bottom: 20px !important;
}
.login-form .um .um-form input[type="text"],
.login-form .um .um-form input[type="search"],
.login-form .um .um-form input[type="tel"],
.login-form .um .um-form input[type="password"],
.login-form .um .um-form textarea {
  height: 38px !important;
  font-size: 14px !important;
}
.container .um .um-form input[type="text"]:focus,
.container .um .um-form input[type="search"]:focus,
.container .um .um-form input[type="tel"]:focus,
.container .um .um-form input[type="number"]:focus,
.container .um .um-form input[type="password"]:focus,
.container .um .um-form .um-datepicker.picker__input.picker__input--active,
.container .um .um-form .um-datepicker.picker__input.picker__input--target,
.container .um .um-form textarea:focus {
  border: 1.4px solid #333 !important;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}
.modal-body {
  font-size: 14px !important;
}
.um-field-checkbox {
  margin: 5px 0;
}
.mailcheck-suggestion {
  color: #FFF !important;
}
@media (min-width: 768px) {
  .container-fluid-right .container {
    width: calc((100% - 750px) / 2 + 750px) !important;
    margin-right: 0;
  }
}
@media (min-width: 992px) {
  .container-fluid-right .container {
    width: calc((100% - 970px) / 2 + 970px) !important;
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  .container-fluid-right .container {
    width: calc((100% - 1170px) / 2 + 1170px) !important;
    margin-right: 0;
  }
}

.designed {
  font-size: 12px;
  margin-bottom: 0;
  margin-bottom: 0;
  padding: 10px 0;
  color: #000;
}
.designed svg {
  margin-left: 5px;
  width: 100px;
}
.designed svg .st0 {
    fill: #000;
}
.hamburger .hamburger {
  font: inherit;
  display: inline-block;
  overflow: visible;
  margin: 0;
  padding: 15px;
  cursor: pointer;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity, filter;
  text-transform: none;
  color: inherit;
  border: 0;
  background-color: transparent;
}
.login-form a:visited {
  color: #000;
}
@media only screen and (min-width: 768px) {
  .container-fluid-md-right {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-right: 0;
  }
}
@media only screen and (min-width: 768px) {
  .container-fluid-md-right {
    max-width: calc(100% - (100% - 720px) / 2);
  }
}
@media only screen and (min-width: 996px) {
  .container-fluid-md-right {
    max-width: calc(100% - (100% - 960px) / 2);
  }
}
@media only screen and (min-width: 1200px) {
  .container-fluid-md-right {
    max-width: calc(100% - (100% - 1140px) / 2);
  }
}
@media only screen and (min-width: 1400px) {
  .container-fluid-md-right {
    max-width: calc(100% - (100% - 1320px) / 2);
  }
}
div.wpforms-container-full .wpforms-form .wpforms-field-select select > option {
  background-color: #FFF;
  color: #000 !important;
  font-weight: 300;
}
.custom-select {
  position: relative;
}
.custom-select select {
  visibility: hidden !important;
  height: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}
/* style the items (options), including the selected item: */
.select-items div,
.select-selected {
  color: #FFF !important;
  padding: 6px 10px !important;
  font-weight: 500 !important;
  font-size: 14px !important;
  cursor: pointer;
}
/* Style items (options): */
.select-items {
  color: #FFF !important;
  background-color: #f5f5f5 !important;
  border-bottom: 2px solid white !important;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}
/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}
.select-items div {
  border-bottom: 2px solid white !important;
}
.select-selected {
  border: 1.4px solid #FFF !important;
}
#wpforms-24-field_145-container {
  padding: 0 !important;
}
#wpforms-24-field_160-container {
  padding: 0 !important;
}
#wpforms-24-field_42-container {
  padding: 0 !important;
}
#wpforms-24-field_43-container {
  padding: 0 !important;
}
#wpforms-24-field_57-container {
  padding: 0 !important;
}
@media screen and (max-width: 579px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 769px) {
  .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  width: 26px;
  height: 3px;
  background-color: #FFF !important;
}
.hamburger-box {
  width: 26px;
  height: 24px;
}
div.wpforms-container-full .wpforms-form label.wpforms-error {
  padding: 5px 10px;
  background-color: #e89191;
  margin-top: 2px;
}
.single-day__main-heading #agenda {
  border: 1px solid red;
}
#wpforms-form-24 #wpforms-24-field_357 {
  display: inline-block !important;
}
header {
  position: fixed;
  top: 0;
}
.hero {
  padding-top: 0px;
}
.hero__content {
  margin-top: 130px;
}
strong {
  font-weight: 600 !important;
}
.single-day ul {
  margin-left: 0 !important;
  padding-left: 15px !important;
}
.single-day ul li {
  font-size: 14px;
  font-weight: 300;
  color: #000;
  letter-spacing: 1px;
  word-break: break-word;
  padding-bottom: 5px;
}
.single-day--first {
  padding-top: 4.75rem !important;
}
body ul {
  margin-left: 15px !important;
  padding-left: 0 !important;
}
.wp-image-766 {
  width: 100%;
  height: 23rem;
  object-fit: cover;
}
.container, .container-lg, .container-md, .container-sm {
    width: 96vw;
}
@media screen and (max-width: 579px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 100vw;   
    }
    .um-button {
        padding: 16px 20px !important;
    }
    .login-form__heading {
        margin-bottom: 20px;
    }
}

.bg-container {
  display: inline-block;
  top: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  width: 100vw;
  margin-bottom: 3rem;
}
#register_alt_text * {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 40px;
}
header {
    background-color: #8CBE44;
    height: 50px;
}
.logo_top_cont > img {
    max-height: 25px;
}
.menu-right { 
    justify-content: center;
    align-items: center;
    margin-left: 20px;
}
.menu-right img {
    width: auto;
    max-height: 16px;
}
.menu-right .menu_separator { 
    width: 1px;
    height: 23px;
    background-color: #FFF;
    margin-left: 13px;
    margin-right: 13px;
}
.backToTopBtn {
    opacity: 0;
    visibility: 0;
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 1;
    height: 50px;
    width: 50px;
    font-size: 20px;
    border: none;
    color: #CCC;
    border-radius: 50%;
    transition: 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer !important;
    transition: all 0.5s ease-in-out;
    box-shadow: 0px 0px 6px 2px #00000020;
}
.backToTopBtn.active {
    opacity: 0.7;
    visibility: 1;
}
.backToTopBtn.active:hover {
    opacity: 1;
}
.um-field-area-password {
    position: relative;
}
.um-field-area-password .um-toggle-password {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    height: 100%;
    width: 35px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
    z-index: 10;
}
.um-field-area-password .um-toggle-password i {
    display: none;
}
.um-field-area-password .um-toggle-password.hide-password {
    background-image: url('/wp-content/themes/beSpoke/assets/icons/show_icon.png');
}
.um-field-area-password .um-toggle-password.show-password {
    background-image: url('/wp-content/themes/beSpoke/assets/icons/hide_icon.png');
}